.clear {
  clear: both;
}
body {
  padding: 10px 7px 10px 24px;
  margin: 0px;
  font-family: "Roboto", sans-serif;
}
body a {
  color: #1a1a28;
  text-decoration: none;
}
header.main {
  background: #1a1a28;
  font-family: "Roboto", sans-serif;
  padding: 6px 7px;
  margin-bottom: 5px;
}
header.main #shop_search {
  background: url('images/spyglass.png') no-repeat 9px center #5d5d69;
  padding-left: 70px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 12px;
  float: left;
}
header.main #shop_search #s {
  font-size: 18px;
  color: #b8b8bc;
  border: 0px;
  outline: none;
  background: none;
  padding: 0px;
  width: 265px;
  margin: 0px;
}

header.main nav#nav1 {
  float:left;
  padding-left: 20px;
  padding-top: 5px;
}

header.main nav#nav1 a {
  color:#fff;
}

header.main nav#nav1 a.first {
  padding-right: 16px;
  border-right: 2px solid #fff;
  margin-right: 16px;
}

@media all and (max-width:960px) {
  header.main nav#nav1 {
    padding-left: 0px;
    padding-top: 10px;
    clear:left;
  }
}

header.main nav#opt {
  float: right;
  margin-top: 1px;
  width: 330px;
}
header.main nav#opt a {
  color: #fff;
  float: right;
  font-size: 16px;
  height: 23px;
  padding-top: 6px;
  margin-left: 42px;
  text-decoration: none;
}
header.main nav#opt .login {
  background: url('images/login.png') no-repeat;
  padding-left: 30px;
  display: block;
}
header.main nav#opt .view {
  background: url('images/view_basket.png') no-repeat;
  padding-left: 36px;
  display: block;
  margin-right: 32px;
}

#columns {
  display: table;
  width: 100%;
}
#columns .col_1 {
	width: 284px;
	text-transform: uppercase;
	font-size: 14px;
}
#columns .col_1 .col_title {
  margin-top: 0px;
}
#columns .col_1 ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#columns .col_1 .nav_switch {
  display: none;
}
#columns img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#columns .row_clear {
  display: none;
}
#columns .table {
  display: table;
  width: 100%;
}
#columns .cell {
  display: table-cell;
  vertical-align: top;
}
#columns .row {
  display: table-row;
}
#columns .pad {
  padding: 10px;
}
#columns .col_1 {
  border-right: 1px dashed #1a1a28;
}
#columns .col_2 {
  font-size: 11px;
  color: #1a1a28;
  text-transform: uppercase;
}
#columns .col_2 img {
  display: block;
  margin: auto;
  margin-bottom: 5px;
}
#columns .col_2 a {
  text-decoration: none;
  color: #1a1a28;
}
#columns .col_2 .cell {
  border-right: 1px solid #1a1a28;
  width: 25%;
  text-align: center;
}
#columns .col_2 .cell .title {
  text-align: left;
  display: block;
}
@media all and (max-width: 1024px) {
  html {
    width: auto;
  }
}
@media all and (max-width: 900px) {
  #columns {
    display: block;
  }
  #columns .col_1 {
    border: 0px;
    border-bottom: 1px dashed #1a1a28;
    width: auto;
  }
  #columns .col_2 .cell {
    border-right: 0px;
    width: 25%;
    float: left;
  }
  #columns .col_2 .row {
    border-bottom: 1px solid #1a1a28;
  }
  #columns .table,
  #columns .cell,
  #columns .row {
    display: block;
  }
  #columns .row_clear {
    clear: both;
    display: block;
  }
}
@media all and (min-width: 721px) {
  #columns .col_1 .cat_list {
    display: block !important;
  }
}
@media all and (max-width: 720px) {
  body {
    padding-left: 7px;
  }
  header.main {
    text-align: center;
  }
  header.main #shop_search {
    float: none;
    text-align: left;
    padding-left: 42px;
  }
  header.main #shop_search #s {
    width: auto;
  }
  header.main nav#opt {
    float: left;
    padding: 5px 2px;
    width: auto;
    text-align: left;
    clear:left;
  }
  header.main nav#opt a {
    float: none;
    display: inline-block !important;
    margin-left: 0px;
  }

  #columns .pad {
    padding:10px 0;
  }

  #columns .cat_list {
    padding:10px 0;
  }

  #columns .col_1 .cat_list {
    display: none;
    padding:5px 0 5px;
  }
  #columns .col_1 .nav_switch {
	display: block;
	font-size: 14px;
	float: none;
	background: #1a1a28;
	color: #fff;
	text-align: left;
	padding: 3px;
  }
  #columns .col_1 .nav_switch span {
    display: block;
  }
}
@media all and (max-width: 500px) {
  .row_clear {
    display: none;
  }
  .row {
    border-bottom: 0px !important;
  }
  .row_clear_600 {
    clear: both;
    display: block;
  }
  #columns .col_2 .cell {
    border-right: 0px;
    width: 50%;
    float: left;
  }
}
.lt-ie8 #columns .row_clear {
  display: block !important;
}
.lt-ie8 #columns .col_2 .cell {
  display: block;
  float: left;
  width: 24%;
}
.lt-ie8 #columns .col_2 .cell a {
  outline: none;
}
.lt-ie8 #columns .col_2 .cell a img {
  border: 0px;
  outline: none;
}
